Item Fehler

Dieses Thema im Forum "Server Plugins" wurde erstellt von gmx206, 20. November 2012.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. gmx206
    Offline

    gmx206 Gesperrt

    Registriert seit:
    1. April 2012
    Beiträge:
    151
    Ort:
    Baden-Wüttemberg
    Minecraft:
    Teedy
    Hallo ich habe ein item fehler
    nach einem restart oder wen einer sich das erstesmal ausloggt (nicht immer )
    und wieder einloggt hat er keine items mehr das mus doch ein plugin fehler sein ?
    hier meine plugins:
    Broadcaster
    WoroldEdit
    iconomy
    Vaul
    Zavautomessager
    Modifyworld
    multiverse-core
    Permissionsex
    SafeCreeper
    Votifier
    LWC
    Mobarena
    SelfPromote
    WorldGuard
    Essentials
    jobs
    SimpleJail
    ChatManager
    Authme
    EssentialsSpawm
    ChestShop
    SimpleRegionMarket
    Anticheat
    Ich hoffe ihr wisst eine lösung
     
    #1
  2. Smuil
    Offline

    Smuil

    Da failt authme in einer Kombination mit einem anderen Plugin oder mal wieder ganz von allein.....entweder warten bis alles auf 1.4.5 ist oder nicht updaten, zumindest sieht es mir danach aus.
     
    #2
  3. waoler
    Offline

    waoler

    Registriert seit:
    31. März 2012
    Beiträge:
    72
    Ort:
    Auf dem Mond
    Minecraft:
    waoler
    Passt nicht ganz zum Thema, aber trotzdem:
    Du hast total unnötige PLugins installiert. Du hast World Guard und trotzdem brauchst du noch SafeCreeper?
    Oder anderes Beispiel: Du hast Essentials, und nutzt trotzdem noch irgendein Jail Plugin?

    Also ich denke du hast generel keine Ahnung was du bei dir installierst und deswegen, würde ich dir ans Herz legen, dich erstmal grundsetzlich selber mehr mit deinen installieren Plugins vertraut zu machen, befor du dich über irgendwelche Probleme außerst!

    Meine Meinung.. Aber vielleicht will dir ja trotzdem einer helfen :-D

    MfG
     
    #3
Status des Themas:
Es sind keine weiteren Antworten möglich.